HIMS_RRAMS Web - Bug #1567

RRAMS
02/01/2025 12:23 PM - Krishna Kanth A

Status: New Start date: 02/01/2025
Priority: High Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Service
Description

RRAMS

History

#1 - 02/01/2025 12:42 PM - Krishna Kanth A
- Project changed from RRAMS Citizens - Mobile Application to HIMS _RRAMS Web

#2 - 02/01/2025 01:35 PM - Venkata Suryateja Thripuraribhotla
- Assignee set to Durga Konduru

- Priority changed from Normal to High

- Deployed In set to Production Environment

- Category set to Service

Dear Madam,

In the production RRAMS we are unable to update the user permissions who are having dot (.) in their SSO Id. While creation there is no issue but
during the update of the user we are unable to update.

We have received a solution for this issue and tested that in our stage and moved to production. After this deployment the SSO redirection has failed.
So we have reverted the build.

So, we request to provide fix for this issue.

#3 - 06/01/2025 03:32 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

Build #41

#4 - 24/01/2025 01:09 PM - Venkata Suryateja Thripuraribhotla

Issue is resolved in production. Ticket can be closed.
